/* main elements */

html,
	body {


        
		
                              margin:0;
		
		color:#000;
		background:#fff;
	}
	body {
		padding:30px;
		font: 80%/144% "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
	}

        h1{
    /* This font will be 20 pixels with the default web browser font size setting */
    font: 2em/1em Ultra Serif SF, Verdana, Geneva, Arial, Helvetica, sans-serif;
    text-align: center;
}

h2{
    /* This font will be 15 pixels with the default web browser font size setting */
    font: 1.5em/1em Arial, Helvetica, sans-serif;
    text-align: center;
}

h3{
    /* This font will be 12 pixels with the default web browser font size setting */
    font: bold 1.2em/1em Verdana, Geneva, Arial, Helvetica, sans-serif;
    text-align: center;
}
h4{
    /* This font will be 10 pixels with the default web browser font size setting */
    font: bold 1em/0.8em Verdana, Geneva, Arial, Helvetica, sans-serif;
    text-align: center;
}

table, tr, td
{
font-size:13px;
color:navy;
background-color:white;
}


	#labfooter {
		text-align:right;
		clear:both;
	}
	.adwrap {
		margin:30px auto 10px;
		padding:10px 0;
		width:468px;
		border:1px solid #ccc;
		border-width:1px 0;
	}
	.adwrap object {
		width:468px;
		height:60px;
	}

	.teaser {
		width:430px;
		padding:0 0 14px 0;
		margin:10px auto;
		background:url("tsr.gif") bottom left no-repeat;
	}
	.teaser h5 {
		margin:0;
		padding:7px 10px 3px 10px;
		background:url("tsr.gif") top left no-repeat;
	}
	.teaser p, .teaser a.more {
		margin:0;
		padding:0 10px 3px;
		border:1px solid #d8d8d8;
		border-width:0 1px;
		background:#fff;
	}
	.teaser a.more {
		display:block;
		text-align:right;
		background:url("tsr-a.gif") 410px 50% no-repeat;
		padding:0 24px 0 0;
		text-decoration:none;
		color:#44a;
	}
	.teaser a.more:hover {
		text-decoration:underline;
	}
	 





/*<![CDATA[*/
div.figure {
  float: left;
  width: 35%;
  border: none;
  margin: 0.5em;
  padding: 0.5em;
  position: relative; 
}
div.figure p {
  text-align: center;
  font-size:x-small;
  font-style: italic;
  text-indent: 0;
}
/*]]>*/